[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.SupportsClipboardFormat

SupportsClipboardFormat - Returns true if the given clipboard format is supported by LoadFromClipboardFormat

## Declaration

Source position: graphics.pp line 930

`class function TPicture.SupportsClipboardFormat(`
`FormatID: TClipboardFormat`
`):Boolean;`

## Arguments

`FormatID` |  | Identity of the clipboard format

## Function result

Boolean - returns true if format supported

The latest version of this document can be found at lazarus-ccr.sourceforge.net .